postcss - postcss-loader 3.0.0 dependencies status

PostCSS loader for webpack

  • 4 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
loader-utils
    ^1.1.02.0.02.0.0
    postcss
      ^7.0.07.0.277.0.27
      postcss-load-config
        ^2.0.02.1.02.1.0
        schema-utils
          ^1.0.02.6.52.6.5
          • 4 Dependencies total
          • 2 Up to date
          • 0 Pinned, out of date
          • 2 Out of date